{
  "01Carpaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF08000A",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rim": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF1C1C1C",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rim2": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "03Caliper": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04Leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "05Leather2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "07StwMarker": {
    "enabled": false,
    "colors": [
      "#F4C57A"
    ]
  },
  "08Stiching": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08Stiching2": {
    "enabled": true,
    "colors": [
      "#636363"
    ]
  },
  "11Carpet": {
    "enabled": false,
    "colors": [
      "#F4C57A"
    ]
  },
  "12Seatbelt": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  }
}